Skip to main content

 

参考情報

 

OutSystems

古いサブスクライバに関する警告

メッセージ
This module is no longer a User Provider.Subscriber module '<module>' is outdated.
原因
モジュールが<module>のユーザープロバイダとして使用されていますが、モジュールのIs User Providerプロパティが[No]に設定されています。
推奨事項

以下のいずれかの手順を実行します。

  • モジュールのIs User Providerプロパティを[Yes]に設定する。
  • <module>のUser Providerモジュールプロパティを変更する。
  • Was this article helpful?